Bug 965580 - Can not select all hard drives at once in Text mode
Can not select all hard drives at once in Text mode
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Samantha N. Bueno
Fedora Extras Quality Assurance
Depends On:
Blocks: fedora19rtt
  Show dependency treegraph
Reported: 2013-05-21 07:38 EDT by Marian Ganisin
Modified: 2014-07-31 05:13 EDT (History)
9 users (show)

See Also:
Fixed In Version: anaconda-20.27-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2014-07-31 05:13:19 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Marian Ganisin 2013-05-21 07:38:20 EDT
Description of problem:

During installation in text mode I can not select all available hard drives in one step.

Version-Release number of selected component (if applicable):

Expected results:
Some option to select all the disks. For example:

[ ] 0) All disks below

[ ] 1) sda

[ ] 2) sdb
Comment 1 tolarewa 2013-05-24 09:59:35 EDT
patch posted
Comment 2 Adam Williamson 2013-05-29 22:17:33 EDT
I looked, but I cannot see the patch on anaconda-patches-list . Did you post it elsewhere? It didn't make it through moderation?
Comment 4 Samantha N. Bueno 2014-07-31 05:13:19 EDT
Fixed in F20, so closing.

Note You need to log in before you can comment on or make changes to this bug.